dfsgdfg546 发表于 2015-5-24 10:49:53

用xampp搭建的环境怎么安装linux安全狗

用xampp搭建的环境怎么安装linux安全狗

小尚 发表于 2015-5-24 11:33:42

:):):):)直接按官网上的提示操作就可以了。如果有错误提示。截图给我看一下也可以。

dfsgdfg546 发表于 2015-5-24 12:48:35

安装后最后会提示 Apache模块失败

dfsgdfg546 发表于 2015-5-24 12:52:04


小尚 发表于 2015-5-24 16:00:13

:):):)可能是APACHE版本问题。APACHE版本是多少呢?

dfsgdfg546 发表于 2015-5-24 17:33:45

Server version: Apache/2.2.3
Server built:   Jan9 2013 08:22:33

我是版主 发表于 2015-7-15 10:00:35

dfsgdfg546 发表于 2015-5-24 17:33
Server version: Apache/2.2.3
Server built:   Jan9 2013 08:22:33

支持Apache2.2.……版本,您尝试手动重启一下服务。
另外,看下Apache是否是lamp集成的,目前网狗不支持该环境;
如果仍然有问题,欢迎联系我们企业QQ 800000174

fuyun_03144 发表于 2016-11-19 12:36:50

我是版主 发表于 2015-7-15 10:00
支持Apache2.2.……版本,您尝试手动重启一下服务。
另外,看下Apache是否是lamp集成的,目前网狗不支持 ...

问下nginx 1.10以上版本什么时候更新支持呢
页: [1]
查看完整版本: 用xampp搭建的环境怎么安装linux安全狗